BODY 		{ FONT-FAMILY: verdana, arial, helvetica, sans-serif; FONT-SIZE: 13px; background-color: #E0E0E0; margin: 8px 0; }
TD,TR,P,DD,DL,TABLE	{ FONT-FAMILY: verdana, arial, helvetica, sans-serif; FONT-SIZE: 13px; vertical-align:top; }

.lmenu 		{ padding-left: 16px; padding-top: 1px; padding-bottom: 16px; margin: 0px; vertical-align: middle; FONT-SIZE: 13px; }
.lmenu A	{ COLOR: #0000a0; TEXT-DECORATION: underline; line-height: 18px; }
.lmenu A:hover	{ COLOR: #0000ff; TEXT-DECORATION: underline }

.smenu   	 { COLOR: #afafff; FONT-SIZE: 13px; MARGIN: 0px }
.smenu P 	 { COLOR: #afafff; FONT-SIZE: 13px; MARGIN: 0px }
.smenu A 	 { FONT-WEIGHT: bold }
.smenu A:link 	 { COLOR: #afafff; TEXT-DECORATION: none }
.smenu A:visited { COLOR: #afafff; TEXT-DECORATION: none }
.smenu A:active  { COLOR: #afafff; TEXT-DECORATION: none }
.smenu A:hover	 { COLOR: #ffff00; TEXT-DECORATION: none }

.mmenu   	 { COLOR: #ffffff; FONT-SIZE: 14px; MARGIN: 0px }
.mmenu P 	 { COLOR: #ffffff; FONT-SIZE: 14px; MARGIN: 0px }
.mmenu A 	 { FONT-WEIGHT: bold }
.mmenu A:link 	 { COLOR: #ffffff; TEXT-DECORATION: none }
.mmenu A:visited { COLOR: #ffffff; TEXT-DECORATION: none }
.mmenu A:active  { COLOR: #ffffff; TEXT-DECORATION: none }
.mmenu A:hover	 { COLOR: #ffff00; TEXT-DECORATION: none }

.linkr			{ COLOR: #0000a0; FONT-SIZE: 13px; MARGIN: 0 0 20px 0 }
.linkr P		{ COLOR: #0000a0; FONT-SIZE: 13px; MARGIN: 0 }
.linkr A		{ FONT-WEIGHT: bold }
.linkr A:link		{ COLOR: #0000a0; TEXT-DECORATION: underline }
.linkr A:visited	{ COLOR: #0000a0; TEXT-DECORATION: underline }
.linkr A:active		{ COLOR: #0000a0; TEXT-DECORATION: underline }
.linkr A:hover		{ COLOR: #0000ff; TEXT-DECORATION: underline }

A:link		{ COLOR: #0000a0; TEXT-DECORATION: underline }
A:visited	{ COLOR: #0000a0; TEXT-DECORATION: underline }
A:active	{ COLOR: #0000a0; TEXT-DECORATION: underline }
A:hover		{ COLOR: #0000ff; TEXT-DECORATION: underline }

.copy		{ COLOR: #cfdfff; FONT-WEIGHT: normal; FONT-SIZE: 13px; MARGIN: 0px}
.block		{ PADDING: 4px; MARGIN: 0px}
.advblock	{ margin: 15px 0; text-align:center }
.etitle		{ LINE-HEIGHT: 20px; VERTICAL-ALIGN: middle; HEIGHT: 20px; PADDING: 0px; MARGIN-BOTTOM: 8px; MARGIN-TOP: 8px; PADDING-LEFT: 4px; COLOR: #404080; BORDER-BOTTOM: #404080 1px dotted; FONT-SIZE: 13px; FONT-WEIGHT: bold; BACKGROUND-IMAGE: url(images/et_filler.gif); background-position: top left; background-repeat : repeat-y}
.econtent	{ PADDING-TOP: 4px; PADDING-BOTTOM: 4px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; MARGIN: 0px}
.ntitle		{ BACKGROUND-COLOR: #ef9b3b; FONT-SIZE: 13px; COLOR: #FFFFFF; FONT-WEIGHT: bold; PADDING-LEFT: 4px; VERTICAL-ALIGN: middle; HEIGHT: 20px; PADDING-TOP: 0px; PADDING-BOTTOM :0px; MARGIN: 0px; LINE-HEIGHT: 20px; }
.ncontent	{ FONT-SIZE: 10px; COLOR: #000000; PADDING: 2px; MARGIN: 0px }
.ttitle		{ BACKGROUND-COLOR: #9F9FBF; FONT-SIZE: 13px; COLOR: #FFFFFF; FONT-WEIGHT: bold; VERTICAL-ALIGN: middle;}
.desc		{ TEXT-ALIGN: justify }
.row1           { BACKGROUND-COLOR: #E8E8F8 }
.row2           { BACKGROUND-COLOR: #DFDFEF }
.hyp		{ COLOR: #ffffff; FONT-SIZE: 13px;  MARGIN: 0px}

.free {
margin-left:4px;
padding: 0 4px;
color:#fff;
background-color:#00DF00;
font-weight:bold;
}

.banner88x31	{ width: 88px; height: 31px; border: none }

SELECT   { FONT-SIZE: 13px; MARGIN: 0px; }
TEXTAREA { FONT-SIZE: 13px; MARGIN: 0px; }
INPUT    { FONT-SIZE: 13px; MARGIN: 0px; }

.news-input  { BACKGROUND-COLOR: #ffffff; FONT-SIZE: 13px; MARGIN: 2px; BORDER : 1px SOLID #0077c1; }
.news-button { BACKGROUND-COLOR: #4040e1; FONT-SIZE: 13px; MARGIN: 2px; BORDER : 1px SOLID #0077c1; FONT-WEIGHT: bold; COLOR: #ffffff; CURSOR: hand; }
.linkcode    { BACKGROUND-COLOR: #ffffff; FONT-SIZE: 13px; MARGIN: 0px; BORDER : 1px SOLID #000000; }

.submenu  	   { BORDER: #000000 1px solid; VISIBILITY: hidden; POSITION: absolute; BACKGROUND-COLOR: #0093e6; width: 200px; padding: 4px; margin: 0px; text-align: left; line-height: 16px; }
.submenu A 	   { FONT-WEIGHT: normal }
.submenu A:link    { COLOR: #ffffff; TEXT-DECORATION: none }
.submenu A:visited { COLOR: #ffffff; TEXT-DECORATION: none }
.submenu A:active  { COLOR: #ffffff; TEXT-DECORATION: none }
.submenu A:hover   { COLOR: #ffff00; TEXT-DECORATION: none }

			.block_links * {
                background:transparent none repeat scroll 0 0 !important;
                border:medium none !important;
                clear:none !important;
                clip:rect(auto, auto, auto, auto) !important;
                font-size:100% !important;
                font-style:normal !important;
                font-variant:normal !important;
                font-weight:normal !important;
                height:auto !important;
                letter-spacing:normal !important;
                line-height:normal !important;
                margin:0 !important;
                overflow:visible !important;
                padding:0 !important;
                position:static !important;
                text-align:left !important;
                text-decoration:none !important;
                text-indent:0 !important;
                text-transform:none !important;
                vertical-align:baseline !important;
                visibility:visible !important;
                white-space:normal !important;
                width:auto;
                word-spacing:normal !important;
                z-index:auto !important;
                cursor: pointer!important;
                word-wrap: break-word!important;
            }

            .block_links li {
                display:list-item !important;
                list-style-image:none !important;
                list-style-position:outside !important;
                list-style-type:none !important;
                display: inline;
            }
            .block_links li DIV {
                padding:0.5em !important;
            }

            .block_links DIV, .block_links TABLE TD {
                padding: 5px !important;
            }

            .block_links {
                font-family: Verdana!important;
                font-size: 11px!important;
                border: 0px solid #000aae!important;
                background-color: transparent!important;
                /* padding:5px!important; */
                position: relative!important;
                display:block!important;
                
            }
            .block_links_icnt, .block_links_icnt * {
                text-align: left!important;
            }

            .block_links_text, .block_links_text A, .block_links_text A:hover {
                color: #3A4550!important;
                font-size: 12px!important;
                text-decoration: none!important;
            }
            .block_links_url {
                color: #4040a0!important;
                font-size: 12px!important;
                text-decoration: none!important;
            }
            .block_links_header, .block_links_header A {
                color: #0000a0!important;
                font-size: 12px!important;
                text-decoration: underline!important;
            }
            .block_links_sign {
                color: #999999!important;
                font-size: 10px!important;
                text-align: left!important;
                text-decoration: none!important;
            }

            .block_links_clear {
                clear:both!important;
            }

            .block_links TABLE {
                width: 100%!important;
                border: 0px!important;
            }